{
    "server_ip": "ac.parkingos.club",
    "server_port": 1883,
    "mqtt_user_name": "manager200694",
    "mqtt_password": "1f99a5ca",
    "send_big_image": 0,
    "send_small_image": 0,
    "network_detection": 0,
    "online_open": 1,
    "qr_code_url": ""
}
